MySQL braucht die libgcc_s.so.1

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

MySQL braucht die libgcc_s.so.1

Postby gone-insane » 11. July 2009 15:14

Hallo,

bin ein wenig neu in Sachen Linux. Ich hab vorhin auf meinem VServer mit OpenSuse 64 Bit xampp installiert, gestartet und die fehlermeldung bekommen:
Code: Select all
libgcc_s.so.1 must be installed for pthread_cancel to work
libgcc_s.so.1 must be installed for pthread_cancel to work
XAMPP: Couldn't start MySQL!

Jetzte frage ich mich, wo der fehler ist, denn mit
Code: Select all
locate libgcc_s.so.1
bekomm' ich den Pfad
Code: Select all
/lib64/libgcc_s.so.1
geliefert.
Was stimmt nicht, bzw. was muss ich machen?

Vielen Dank :)
gone-insane
 
Posts: 9
Joined: 11. July 2009 14:55

Re: MySQL braucht die libgcc_s.so.1

Postby Wiedmann » 11. July 2009 15:29

/lib64/libgcc_s.so.1

Dem Verzeichnis nach ist das eine 64bit Library. XAMPP sucht die entsprechende 32bit Library.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Re: MySQL braucht die libgcc_s.so.1

Postby gone-insane » 11. July 2009 15:41

allright, soweit war ich zwar schon aber danach hat's gehapert. Na ja hier meine Lösung:
Code: Select all
rpm -i ftp://rpmfind.net/linux/SuSE-Linux/i386/update/10.1/rpm/i586/libgcc-4.1.2_20070115-0.14.i586.rpm

Thx
gone-insane
 
Posts: 9
Joined: 11. July 2009 14:55


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 1 guest